var angular = require('angular');
require('./modules');
require('./controllers/NoticeListCtrl');
require('./controllers/NetworkCtrl');
require('./services/NoticeRemoteService');
require('./services/WebSocketService');
require('./services/AppNotices');
require('./services/NoticeCache');
require('./directives/sinoNoticeMessage');
require('./directives/sinoNoticeNetwork');
require('./directives/sinoOutDeadline');
require('./directives/sinoDeviceHuaweiNotice');
require('./routes');
require('./init');
'use strict';

angular.module('notice');
